RubyGems Navigation menu

beaconpush 0.0.2

Gem for adding Beacon support into your application

Gemfile
          gem 'beaconpush', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install beaconpush -v 0.0.2
  
  
  
  
  
  
  

Total downloads 5,331

For this version 1,857

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - March 21, 2011 (6 KB)
  2. 0.0.2 - November 2, 2010 (6 KB)
  3. 0.0.1 - November 2, 2010 (5 KB)